 body, html{ font-size: 13px;}
 body *,html *{font-family: Arial, Helvetica, Verdana, sans-serif; line-height: 21px;}

h1, h1 a {
	color:#4265A9;
	letter-spacing: .1em;
	font: small-caps normal 22px/32px Arial, Helvetica, sans-serif;
}
h2, h2 a {
	color:#4265A9;
	font: normal 20px Arial, Helvetica, sans-serif;
}
h3, h3 a {
	color:#930;
	font: normal 17px Arial, Helvetica, sans-serif;
}
h4, h4 a {
	color:#900;
	font: normal 21px/29px Arial, Helvetica, sans-serif;
}
h5, h5 a {font-family:Arial, Helvetica, Verdana, sans-serif;color:#9F7E40;font-size: 17px;font-weight: normal;}
table.blue { background-color:#1F4370; color: #fff!important;}
table.red { background-color:#97221C; color: #fff;}
table.gold { background-color:#BE9B15; color: #fff;}
table.green { background-color:#2E4932; color: #fff;}
table.grey { background-color:#B0B1B3; color: #fff;}
table.orange{ background-color:#B8701C; color: #fff;}
table.blue h1, table.blue h2, table.blue p, table.blue a{ color: #fff!important;}
table.red h1, table.red h2, table.red p, table.red a {color: #fff!important;}
table.gold h1, table.gold h2, table.gold p, table.gold a {color: #fff!important;}
table.green h1, table.green h2, table.green p, table.green a {color: #fff!important;}
table.grey h1, table.grey h2, table.grey p, table.grey a {color: #fff!important;}
table.orange h1, table.orange h2, table.orange p, table.orange a {color: #fff!important;}
table.border {border: 1px solid #8C7735; }
tr.shade {background-color:#2B2720;background-image:url(/images/bg/th.jpg);background-repeat:repeat-x;}
hr {color:#6A5C33;font-size: 1px;}
ul#p7PMnav {display: inline-flex; list-style: none; margin: 0;padding: 0; font-size: 15px!important; width: 100%; font-family: Verdana, Geneva, sans-serif; letter-spacing: 1px;}
#p7PMnav a {text-decoration: none; padding: 0 10px 0 10px; color: #43AB4C; height: 40px;line-height: 40px; letter-spacing: 1px; font-size: 15px!important; text-transform: uppercase;}
#p7PMnav a:hover, #p7PMnav a:active, #p7PMnav a:focus {color: #03C;}

